algorithm: RF
criterion: Calibration
criterion_final:
- 0.950933039188385
dataset: HalfLife
hparams:
  max_depth: null
  n_estimators: 709
  n_jobs: -1
  random_state: 47151
representation: ChemBERTa
seed: 7
test_calibration_Pearson_0: 0.9402435421943665
test_calibration_Pearson_1: 0.9372555017471313
test_calibration_Pearson_2: 0.9101916551589966
test_calibration_Pearson_final: 0.9402435421943665
test_extra_mae_0: 0.6352148652076721
test_extra_mae_1: 0.593467652797699
test_extra_mae_2: 0.5243192911148071
test_extra_mae_final: 0.6352148652076721
test_extra_pearson_0: 0.10788840055465698
test_extra_pearson_1: 0.009955072775483131
test_extra_pearson_2: 0.017185719683766365
test_extra_pearson_final: 0.10788840055465698
test_extra_r2_0: -18.633920669555664
test_extra_r2_1: -16.882171630859375
test_extra_r2_2: -14.155251502990723
test_extra_r2_final: -18.633920669555664
test_extra_spearman_0: 0.05490506812930107
test_extra_spearman_1: 0.05041180178523064
test_extra_spearman_2: 0.04588823392987251
test_extra_spearman_final: 0.05490506812930107
test_performance_MAE_0: 0.6352148652076721
test_performance_MAE_1: 0.593467652797699
test_performance_MAE_2: 0.5243192911148071
test_performance_MAE_final: 0.6352148652076721
train_val_split: Random
trial_seed: 47151
val_calibration_Pearson_0: 0.9450190663337708
val_calibration_Pearson_1: 0.9829484820365906
val_calibration_Pearson_2: 0.9248315691947937
val_calibration_Pearson_final: 0.9450190663337708
val_extra_mae_0: 0.26106876134872437
val_extra_mae_1: 0.20268352329730988
val_extra_mae_2: 0.17948421835899353
val_extra_mae_final: 0.26106876134872437
val_extra_pearson_0: 0.22091905772686005
val_extra_pearson_1: 0.11270565539598465
val_extra_pearson_2: 0.0992329940199852
val_extra_pearson_final: 0.22091905772686005
val_extra_r2_0: -3.2746224403381348
val_extra_r2_1: -59.642295837402344
val_extra_r2_2: -7.468135833740234
val_extra_r2_final: -3.2746224403381348
val_extra_spearman_0: 0.24996812641620636
val_extra_spearman_1: 0.24878138303756714
val_extra_spearman_2: 0.08671244233846664
val_extra_spearman_final: 0.24996812641620636
val_performance_MAE_0: 0.26106876134872437
val_performance_MAE_1: 0.20268352329730988
val_performance_MAE_2: 0.17948421835899353
val_performance_MAE_final: 0.26106876134872437
